.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu { width:100%;}
.postmenu .component_ContentDisplay_Content {
padding:0;
}
#c389 { padding:0;}
@media screen and ( max-width: 1000px ) {
#c505>table, #c550>table, #c770>table,
#c775>table, #c780>table, #c554>table{
width:100%!important;
}
#c502 tr.r2 .component_ContentDisplay_Content{
top:125px!important;
padding:0 30px;
}
#c505, #c550, #c770, #c775, #c554{
padding:0 10px!important;
}
#c505{border-radius:0px!important;}
}
@media screen and ( max-width: 740px ) {
.postmenu #c502 tr.r2 .component_ContentDisplay_Content {
top: 50px!important;
}
#c505>table{padding:15px 0 28px!important;}
#c505 td.c2, #c550 td.c1, #c770 td.c2, #c775 td.c1{
text-align:center;
}
#c550>table, #c770>table, #c775>table{
padding:10px 0!important;
}
#c780 tr.r1 .plain_content {
padding:0 25px;
text-align:center;
}
#c554>table{padding: 20px 0 26px!important;}
#c554 td.ltc{text-align:center!important;}
#c554 td.c1 .plain_content{
padding:46px 12px 28px!important;
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/quote.gif') no-repeat center 0px!important;
}
#c554>table>tbody>tr> td.c1{
border-right:0!important;
border-bottom:solid 1px #8C8C8C;
}
#c554 td.c2{padding-top:12px;}
#c554 h1{padding-top:5px!important;}
}
@media screen and ( max-width: 600px ) {
.postmenu h1{
font-size:26px!important;
margin-bottom: 10px!important;
} .postmenu #c502 h1{font-size:18px!important;} .postmenu #c554 h1{ font-size:20px!important;}
.postmenu h5{
font-size:16px;
}
#c505 li{font-size:16px!important;;}
}
@media screen and ( max-width: 740px ) {
.postmenu #c502 tr.r2 .component_ContentDisplay_Content
{
position:static!important;
}
#c502 tr.r2 .component_ContentDisplay_Content {
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/mobile_bg.jpg') repeat center!important;
padding:14px!important;
}
.postmenu #c504 h1 {
font-size: 30px!important;
text-shadow: none;
font-weight: 500;
}
.postmenu #c504 h5 {
font-size:20px;
margin-top:-23px;
}
#c787 {
display:block!important;
padding-bottom:27px;
}
div#c506 {
padding: 0px 20px;
}
div#c788 {
display:block!important; }
#c550>table {
padding:0px!important;
background:none!important;
}
#c550 {padding:0px!important;}
td.c_space {
display: none!important;
}
#c656 h2, #c772 h2 {
padding-left: 11px;
border-left: 4px solid #EDAB00;
padding-bottom: 5px;
}
div#c656 {
padding: 11px;
}
#c550 h5 {
margin-bottom: 0;
padding: 20px 0px;
}
#c670 {
padding-left: 0px!important;
}
#c770 h2 { padding-left: 0px!important; }
#c793 {display:block!important;}
#c790 h2, div#c772, #c790>table
{padding:0px!important;
text-align:left!important;
}
div#c772 h2 {
padding-left: 10px!important;
margin-left: 6px;
}
#c777 {display:block!important;}
div#c775 {
padding: 0px!important;
background: none;
height:auto!important;
}
#c775 h2{
padding-left: 11px;
border-left: 4px solid #EDAB00;
padding-bottom: 5px;
}
#c761>table
{
padding:0px;
background:none!important;
}
#c761 .component_ContentDisplay_Content {
padding: 0px!important;
}
#c670 td.c3 .plain_content {
padding: 0px!important;
}
#c670 .plain_content {
text-align: left;
padding: 20px 16px!important;
}
#c781 h3 { display:block!important;}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 .plain_content,#c503 .plain_content div{ font-size:0; }#c503 .plain_content img{width:100%;max-width:1240px;} #c504.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c789.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c810{background: #004459;padding: 10px 20px;}#c810 h2{font: 700 27px Ubuntu;color: #fff;}#c810 h5{font: 500 19px Ubuntu;color: #fff;}#c810 .plain_content{font-size: 15px;color: #fff;}#c810 .plain_content a{font: 700 15px "Open Sans";color: #EDAB00;}#c811.component_ContentDisplay_Content {
padding: 0;  } #c811{
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/location.jpg') no-repeat;
height: 440px;
font-size: 0;
}
#c811 .plain_content{
font-size: 0;
padding: 0;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 td.ltc { text-align: center;}
#c502 h1 { line-height:102%;
font-size:42px;
font-weight:900;
color:#fff;
text-shadow:0 0 10px rgba(0,0,0,0.4);
}
#c502 {
position:relative;
}
#c502 tr.r2 .component_ContentDisplay_Content {
position:absolute;
z-index:1;
top:158px;
left:0px;
right:0px;
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/hero_bg.jpg') no-repeat center;
padding-top:53px;
}
#c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505>table {
width:777px;
margin:0 auto;
padding:36px 0 44px;
}
#c787 {display:none;}
#c505 {
background:url('https://images.zeald.com/site/taradalelaw/images/basic_theme/div_bg.jpg'); }
#c505 td.ltc {vertical-align:middle;}
#c505 h1 { color:#FFF; line-height:102%;
}
#c505 .plain_content ul {
padding-left:0;
}
#c505 li {
font-size: 20px;
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/bullet2.png') no-repeat left 9px;
margin-bottom: 4px;
color: #FFF
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550>table { margin:0 auto; padding: 105px 0px;
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/bg_img1.jpg') no-repeat;
height:438px;
}
#c550 h1 {
font-size:39px; line-height:102%;
margin:0 0 26px 0; padding-left: 18px!important;
}
#c550 h5{ margin-bottom:0;
}
#c550 div{
line-height:126%;
}
#c656 h2 {
padding-left: 18px;
border-left: 4px solid #EDAB00;
}
#c656 {padding-right: 77px;}
#c788 {display:none;} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c775.component_Layout_Table {
margin: 0px; padding: 0px;  } #c775{
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/bg_img3.jpg');
height:434px;
}
#c775>table { margin:0 auto; padding: 108px 0px;
}
#c775 h1 {
font-size:39px; line-height:102%;
margin:0 0 26px 0; }
#c775 h5{
margin-top:24px;
margin-bottom:0;
}
#c775 div{
line-height:126%;
}
#c775 h2 {
padding-left: 18px;
padding-bottom:17px;
}
#c777 {display:none;} #c780.component_Layout_Table {
margin: 0px; padding: 0px;  } #c780>table {
width:800px;
margin:0 auto; padding:32px 0px 32px;
}
#c780 {background:#004F63;}
#c780 h1 { color:#FFF;
line-height:110%;
}
#c780 a {
color:#fff;
}
#c780 .r2 .plain_content{
padding-top:16px;
}
#c781 .plain_content {display:table;}
#c781 h3 {
display:table-cell;
vertical-align:middle;
color:#fff;
} #c790.component_Layout_Table {
margin: 0px; padding: 0px;  } #c790{
background: url('https://images.zeald.com/site/taradalelaw/images/basic_theme/bg_img2.jpg');
height:438px;
}
#c790>table { margin:0 auto; padding: 74px 0px; }
#c772{text-align:right;}
#c790 h1 {
font-size:39px; line-height:102%;
margin:0 0 26px 0; }
#c790 h2
{
padding-right:20px;
padding-left: 163px;
line-height:35px;
}
#c790 h5{
margin-top:24px;
margin-bottom:0;
}
#c790>div{
line-height:126%; }
div#c772 {
padding-left: 92px;
padding-right: 53px;
}
#c793 {display:none;}
@media screen and (max-width:740px) {
#c790>table,
#c790>table>tbody{
display:block;
} #c790>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c790>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c790>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
#c790>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
} @-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c790>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c790>table>tbody>tr>td.c2 {
order:1;
}
#c790>table>tbody>tr>td.c1 {
order:3; }
#c790>table>tbody>tr>td.c_space {
order:2; }
}
}
} #c809.component_Layout_Table {
margin: 0px; padding: 0px;  } #c809{
position: relative;
}
#c809 #c810{
top: 20px;
width: 245px;
height: 387px;
position: absolute;
left: 130px;
}
@media screen and (max-width: 768px){
#c809 #c810{
top: 0px;
width: 100%;
height: auto;
position: relative;
left: 0;
right: 0;
} #c811{
background-position: 50% 50%!important;
}
}

